Page tree
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 39 Current »

For older version see also System requirements up-to version 5.16.


TIS Version
6.06.26.36.4

6.5

6.6 (up-coming)


6.7 (planned)
Released with SP-EXPERT
SPX Version 20.2SPX Version 21.2SPX Version 21.3SPX Version 22.1SPX Version 22.2SPX Version 22.3 LTSR
SERVEROperating system
  • Microsoft® Windows Server 2012 R2 (64bit)
  • Microsoft® Windows Server 2016 (64bit)
  • Microsoft® Windows Server 2019 (64bit)






Powershelln/aPowershell v7 not supported by TISInstaller




Web-Server




.NET
  • .NET Framework 4.6.1






C Runtime Library





Python
  • Python 3.6 (included)
Python 3.7.4 (included)Python 3.8.1 (included)

  • Python 3.9.1 (included)
  • PyPy (Python 3.7.9, PyPy 7.3.3-beta0) (included)

Chrome/ChromeDrivern/an/an/an/an/a(included) for TIS Testrun Engine
Database (DBMS)
  • Microsoft® SQL Server Version
    • 2014 SP2
    • 2016 SP2 CU7 (13.0.5337.0)
  • Microsoft® SQL Server Version
    • 2014 SP2
    • 2016 SP2 CU7 (13.0.5337.0)
    • 2017 RTM-CU16 (14.0.3223.3)
    • 2019 RTM (15.0.2000.5)





  • Oracle Version 12c Release 2
  • Oracle Version 18c
    (warning) Oracle Client Version must match the Oracle Server Version
  • Oracle Version
    • 12c Release 2
    • 18c 
    • (warning) 19c not supported 

(warning) Oracle Client Version must match the Oracle Server Version

  • Oracle Version
    • 12c Release 2
    • 18c 
    • 19c

(warning) Oracle Client Version must match the Oracle Server Version

(warning) RAC not supported





  • PostgreSQL *) Version 9.6 or 11
    • (warning) Version 12 not supported  
    • pgbouncer 1.7.2 or higher
    • pgagent 3.4.1 or higher

*) only for TIS stand-alone without SPX integration

  • PostgreSQL *) Version 9.6 or 11
    • (warning) Version 12 not supported 
    • pgbouncer 1.7.2 or higher
    • pgagent 4.0.0 or higher

*) only for TIS stand-alone without SPX integration

  • PostgreSQL *)
    • 9.6
    • 11
    • 12
  • pgagent 4.0.0 or higher
  • pgbouncer 1.7.2. or higher

*) only for TIS stand-alone without SPX integration



  • PostgreSQL *)
    • 11
    • 12
    • 13
  • pgagent 4.0.0 or higher
  • pgbouncer 1.7.2. or higher

*) only for TIS stand-alone without SPX integration


Redis




Processors
  • 2 Core 64bit






Physical Memory
  • 16GB, recommended 32GB















CLIENTOperating system
  • Microsoft® Windows 10 or higher






Web browser (Board)

  • Microsoft® Internet Explorer 11.0 or higher
  • Microsoft® Edge 15 or higher
  • Firefox® 52 or higher
  • Google® Chrome 49 or higher






Web browser (Editor)
  • Microsoft® Internet Explorer 11.0 or higher
  • Microsoft® Edge 15 or higher
  • Firefox® 52 or higher
  • Google® Chrome 49 or higher






Web browser (Editor classic)
  • Microsoft® Internet Explorer 11.0 or higher

n/a (discontinued)



  

  • No labels